# MediaListTypeOptions

A user's list options for anime or manga lists

| Field                             |                                                                                                 Argument | Type                                                                                                                                                  | Description |
| --------------------------------- | -------------------------------------------------------------------------------------------------------: | ----------------------------------------------------------------------------------------------------------------------------------------------------- | ----------- |
| **sectionOrder**                  | \[[String](https://github.com/AniList/ApiV2-GraphQL-Docs/blob/master/reference/scalar/string/README.md)] | The order each list should be displayed in                                                                                                            |             |
| **splitCompletedSectionByFormat** |  [Boolean](https://github.com/AniList/ApiV2-GraphQL-Docs/blob/master/reference/scalar/boolean/README.md) | If the completed sections of the list should be separated by format                                                                                   |             |
| **theme** ⚠️                      |        [Json](https://github.com/AniList/ApiV2-GraphQL-Docs/blob/master/reference/scalar/json/README.md) | <p>The list theme options</p><p>⚠️ <strong>DEPRECATED</strong></p><p>This field has not yet been fully implemented and may change without warning</p> |             |
| **customLists**                   | \[[String](https://github.com/AniList/ApiV2-GraphQL-Docs/blob/master/reference/scalar/string/README.md)] | The names of the user's custom lists                                                                                                                  |             |
| **advancedScoring**               | \[[String](https://github.com/AniList/ApiV2-GraphQL-Docs/blob/master/reference/scalar/string/README.md)] | The names of the user's advanced scoring sections                                                                                                     |             |
| **advancedScoringEnabled**        |  [Boolean](https://github.com/AniList/ApiV2-GraphQL-Docs/blob/master/reference/scalar/boolean/README.md) | If advanced scoring is enabled                                                                                                                        |             |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://anilist.gitbook.io/anilist-apiv2-docs/docs/reference/object/medialisttypeoptions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
